cancel
Showing results for 
Search instead for 
Did you mean: 

hi, we try to update zone director firmware from 9.6.1.15 to 9.7.2.0.20.

admin_admin_ao8
New Contributor
hi, we try to update zone director firmware from 9.6.1.15 to 9.7.2.0.20. and it doesn't work the zone director does not complete the update and now all device are in disconnected status, we try to reset to factory default and it still doesn't work
2 REPLIES 2

martin_martin
Valued Contributor
Hi admin admin,

What is the current status then? if you use the console port, do you get a prompt or nothing at all?

What model ZD you have ? 

regards
Martin

mitchell_axtell
Contributor II
Does it state in the logs that the APs aren't supported? Did you try this in Internet Explorer?  You will need to roll it back to 9.6.1, then see here: https://forums.ruckuswireless.com/ruckuswireless/topics/zd1100-err-ssl-version-or-cipher-mismatch

"Adding on here- you can enable SSLv3 on Internet Explorer.  If you do, make sure to add the site to the compatibility view list or upgrading the ZD from IE will corrupt the firmware."
Labels